petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMLocalizeCoordinates

If a mesh is periodic, create local coordinates for each cell

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMLocalizeCoordinates(DM dm)

### Input Parameter

dm -The DM Many br

Many br

### See Also

DMLocalizeCoordinate(), DMLocalizeAddCoordinate()

Level:developer
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages